Topic: Cubase essential

Hi I am Peter from The Netherlands.

Does anybody know if the alphatrack works with "Cubase essential 4"? I already have the alphatrack in combination with Nuendo 3, but I'm planning to buy "Cubase essential 4", but I cannot find anything about the compettability, anywere on the frontier website in relation with the alphatrack. Thanks


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Re: Cubase essential

Hello Peter,

according to the feature comparison on Steinerg's website at http://www.steinberg.net/en/products/mu … ails0.html

Essential 4 only supports a few generic hardware controller formats which do not include AlphaTrack. You might be able to create a control mapping using some 3rd party software like Bome's MIDI Translator however it would probably be limited.

CS